<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">报表统计</a></div>
		<div class="common_content_title">消费频次</div>
		<div class="common_content_table box_shadow border10" style="margin-top:10px">
			<table id="orderRateTable" class="easyui-datagrid" style="width:100%;height:400px" data-options="pagination:true,singleSelect:true,collapsible:true">
				<thead>
					<tr>
						<th data-options="field:'rate',width:125,align:'center',halign:'center'">消费频次</th>
						<th data-options="field:'memberCount',width:160,align:'center',halign:'center'">人数</th>
						<th data-options="field:'sum',hidden:true">sum</th>
						<th data-options="field:'percents',width:120,align:'center',halign:'center',
						formatter:function(value, row, index){return rowRate(value, row, index);}">占比</th>
					</tr>
				</thead>
			</table>
		</div>
		<script type="text/javascript">
			$(function() {
				require(['view/report/orderRate'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>